/* Copyright 2005 (c) D2 PASS.com */

/* CSS */
body { text-align:center;
margin: 5px 0px; /*margin: 0px; */ background: #ffffff;  

color: #222; font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif; text-autospace:ideograph-space /*ideograph-alpha*/; line-break: strict; word-break: normal/*keep-all*/ ;
font-size: 12px; line-height: 130%; font-weight: 100; } 

/* アンカー変色の打ち消し */
a[name]:hover/*, a[neme]:active*/ { color: #222; background-color: transparent;} /* 本文と同じ色を指定 */

/*共通レイアウト TOGGLE MENU */
.show { display:block; }
.hidden { display:none; }

/*トグルボタン*/
.button {font-size: 9px; vertical-align: middle; text-align:center;
line-height: 100%; font-weight:bold; text-transform:uppercase; 
background: #fff/*#999*/; cursor: pointer;
border: 1px solid; border-color: #999 #444 #444 #999;
padding: 1px;/**/ color: black; margin: 0 0.4em 0 0;}

form { margin: 0px 0px 3px; padding: 0px;}

h4, h5 {display:inline;}

img {border: 0px; margin: 0; padding: 0; /*vertical-align: bottom;*/}

a { margin: 0; padding: 0px;}

a:link, a:active, a:visited, a:hover { text-decoration: /*none*/; background-color: transparent; }

/*リンクのボーダー打消し*/
/*.border0 a:link, .border0 a:visited, .border0 a:hover, .border0 a:active {border-bottom: 0px;}*/

.sp { display: block; height: 1px; background-color: #ffcc33; border: 0px; clear: both;}

.sp5 { height: 5px; display: inline;} /* 高さ調整 */

/*共通レイアウト*/
#header, #footer,#mainnavi_index {width:99% ; min-width: "760px" ;
padding: 0;
margin-top: 0; 
margin-bottom: 0; 
margin-right: auto; 
margin-left: auto; }

#wrapper{width:100% ; min-width: "760px" ;
padding: 0;
margin-top: 0; 
margin-bottom: 0; 
margin-right: auto; 
margin-left: auto; }

.titlebg {border: 1px solid #B9B9B9; margin-bottom:5px; padding: 3px 3px 3px 14px; /*height: 31px;*/ vertical-align: center; clear:both;}
.titlebg2 {border: 1px solid #B9B9B9; margin:0px 0px 5px; padding: 3px 3px 3px 14px; /*height: 31px;*/ vertical-align: center; clear:both;}

.col2box { border: 1px solid #B9B9B9; margin-bottom:5px; }
.col2box dl /*.col2box ul*/ { margin: 0; padding: 0; }
.col2box dt { padding: 3px 10px;}
.col2box dd { margin: 3px 10px; padding: 0; }
.col2box li { list-style: none; }/**/
.col2box dl dd ul { margin: 0; padding: 0; }
.tboxbg {background-color:#FFFFCC;}

.loginbox { border: 1px solid #DD0000;padding: 0px 0px; }
.loginbox dl { margin: 0; padding: 0; }
.loginbox dt { padding: 0px 0px; background: #DD0000; color:#fff;}
.loginbox dd { margin: 0px 10px; padding: 0px; }
.loginbox li { list-style: none; }
.loginbox dl dd ul { margin: 0; padding: 0; }

.loginboxfix { width: 600px; margin-right: auto; margin-left: auto;}

.loginboxvchat { border: 1px solid #B9B9B9; }
.loginboxvchat dl { margin: 0; padding: 0; }
.loginboxvchat dt { padding: 3px 10px; background: #B9B9B9; color:#222;}
.loginboxvchat dd { margin: 3px 10px; padding: 0px; }
.loginboxvchat li { list-style: none; }
.loginboxvchat dl dd ul { margin: 0; padding: 0; }

/* タブメニュー部分 */
.tab {padding-top: 5px; line-height: 100%; }
.tab ul { margin: 0; padding: 0; }
.tab ul li {list-style: none; display:inline; margin: 5px 2px 0 0; padding: 0; 
}
.tab ul li a { background: #EFEFEF; margin: 0px; padding: 0; border-bottom: 0px; text-decoration: none; white-space: nowrap;}
.tab a:link, .tab a:visited {padding: 4px 5px 0px;background: #ccc;
border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 0px; }
.tab a:hover, .tab a:active {padding: 5px 5px 0px; border-bottom: 0px; background: #99cc99;}
.tab span {padding: 5px 5px 1px; background: #EFEFEF; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 0px;}


/* -------------- ヘッダー -------------- */


/* -----------未使用　２段組用　------------------------------------------------------------------
#top, { clear: both; width: 760px; padding: 0; }
-----------------------------------------------------*/

/* -----------２段組用-------------------------------*/
#rtcol, #ltcol, #rtcol2, #ltcol2 {border: 0px solid #B9B9B9; margin:0px; padding:0px;}
 /* ----- 等間隔----------------------------*/
#rtcol {width:100%; /*_width:595px;*/ text-align:left; }
#ltcol {width: 100%; /*_width: 154px;*/ text-align:left;}
/* ------ 右＞左　未使用 ----------------------------*/
#rtcol2 {float: right; width:240px; text-align:left; }
#ltcol2 {float: left; width:515px; text-align:left;}



/* ----------- 左サイド----------- */
#sidebar { float:left; 
width: 154px; _width: 155px; 
margin: 0px; 
padding: 0 0 3px 0px; border-top: 1px solid #fff; }

#sidebar div { border: 1px solid #B9B9B9; background: #EFEFEF; margin-bottom: 5px; padding: 5px; }
#sidebar div ul, #sidebar div ol { margin: 0px; padding: 0; }
#sidebar div ul li { list-style: none; margin: 0; padding: 0; }

#sidebar .sitelist ul {margin: 0;}
#sidebar .sitelist ul li {padding: 0px;}
#sidebar .sitelist ul li h4 {padding: 2px 0px 0px;  display:block; margin: 0 0 1px; /*background: #ccc;*/}
/*#sidebar .sitelist ul li ul {padding-bottom: 2px; }*/
#sidebar .sitelist ul li ul li {list-style: none; margin: 0; /*background: url(/images/arrow.gif) no-repeat center left;*/ padding-left:12px;}
#sidebar .sitelist .dots {background: url(/images/arrow.gif) no-repeat center left; }
#sidebar .sitelist .bg {margin: 3px 3px 3px 3px; background: #fefefe; padding: 1px 1px 0px ; border: 1px solid #ccc;}
/* ----------- ラッパー　----------- */
#wrapper { clear: both; text-align:left;

border: 0px solid #ccc ; /*background: url(../images/box_bg.gif) repeat top center;*/ }
#wrapper:after { 
content:".";
display:block;
height: 0;
clear: both; 
visibility: hidden; } /*中のｄｉｖがはみ出すのを防ぐ*/

/* ----------コンテント -----------*/
#content {width:595px; _width:595px; float: right; /*clear:both;*/
margin: 1px 0px 0px 0px; 
padding: 0; border: 0px solid #666;}

/* メイン */
#mainarea { float: left; width:430px; margin: 1px 0 0 0; padding: 0px; background: #fff; }

/* フォントサイズ変更 */
.textsize { text-align: right; margin: 5px 0; padding: 0; }
.textsize a { margin: 0px; padding: 2px; text-decoration: none; border: 1px solid #FFF; }
.textsize a:link, .textsize a:visited { color: #FFF; background-color: transparent; }
.textsize a:hover, .textsize a:active { color: #FFF; background-color: #0099FF; }
/*------------------------------------------------------------------------------------------------------*/

/* ---------- 右サイド---------- */
#subbar { float: right; 
width: 154px; _width: 155px; 
margin: 0px;
padding: 0 0 3px 0px; 
border-top: 1px solid #fff;}
	
#subbar div { border: 1px solid #999999; background: #EFEFEF; margin-bottom: 5px; padding: 3px; }
#subbar div ul { margin: 0px; padding: 0; }
#subbar div ul li { list-style: none; margin: 0; padding: 0; }
#subbar .cs ul {margin: 0;}
#subbar .cs li {list-style: none; margin: 0; background: url(/images/arrow.gif) no-repeat center left; padding-left:16px;}

/* ----------ＴＯＰ １０ ---------- */
/* 未使用　ここから*/
.top3 dl {margin: 5px 0 0 0; padding: 0; clear: both;}
.top3 a { margin: 0; padding: 0;}
.top3 a:link, .top3 a:visited {color: #333; display:block; background: #EFEFEF; border: 1px solid #ccc; margin: 0; padding: 1px;}
.top3 a:hover, .top3 a:active {color: #333; display:block; background: #ffccff /*#FFE1FF #EFEFEF*/; border: 1px solid #CC00CC/*#0099FF*/; margin: 0; padding: 1px;}
.top3 dl dt { padding-left: 5px; border-bottom: 1px dashed #ccc;}

.top3 dl dd {display:block; background: #fff; margin: 0; padding: 2px; _border-right: 1px solid #ccc; _border-left: 1px solid #ccc; _border-bottom: 1px solid #ccc; vertical-align:top; min-height:50px; clear: both;}
.top3 dl a:hover dd, .top3 dl a:active dd {display:inline-table; background: #FEF3FF/*#dcdcdc;*/; _border-right: 1px solid #CC00CC; _border-left: 1px solid #CC00CC; _border-bottom: 1px solid #CC00CC; vertical-align:top; clear: both;}
/*　未使用　ここまで　*/

/* Ranking Iframe Ver */

.rankiframe {border: 0px solid #ccc; padding: 0; margin: 5px 0 0 0;  width:145px; height: 420px;} /* in home */

.ranking, .rankingtitle { text-align:left; } /* in ranking.html */
.rankingtitle {}
.ranking {margin-bottom: 3px;}
/*.ranking .title {background: #EFEFEF;}*/
.ranking .base {}

.rankimgvc { margin: 0; padding: 0px 3px 0px 0px; width:60px; height: 45px; vertical-align:top; float:left; }

.divfix:after { 
content:".";
display:block;
height: 0;
clear: both; 
visibility: hidden; } /*中のｄｉｖがはみ出すのを防ぐ*/

/* ↓winIE用 ホリー・ハック*/
/* Hides from IE5-mac \*/
*html .divfix {height:1%;} 
/* End hidefrom IE5-mac */

.top3 dl dd img { margin: 0; padding: 0px 3px 1px; vertical-align:top; float:left; clear: both;}
.top3 button { margin: 0;  padding: 2px 0 0; width: 99%; _width: 100%; background: #0066FF url(/images/button_bg.gif) no-repeat top left; 
text-align:center; border: 1px solid #999; color: #fff;  }

/* -------------- フッター ----------------- */

#footer a { text-decoration: none; }
#footer ul { margin: 0; padding: 0;  }
#footer ul li { list-style: none; display:inline; padding: 0px 5px;}


/* -------- 本文とか ---------*/

/*home news and each iframed news list page*/
.newseven { padding-left: 2px; background:#EFEFEF; border-bottom: 1px dashed #ccc;}
.newsodd { padding-left: 2px; background:#fff; border-bottom: 1px dashed #ccc;}

/*each iframed news list page*/
.newsiframe {border: 0px solid #fff; padding: 0; margin: 0;  width:570px; height: 350px;} /* in news list */
.newsiframed {_width: 550px; min-width:550px; max-width:570px;}
.newsiframed ul {margin: 0; padding: 0;}
.newsiframed li { list-style: none; }
/*home news*/
.rt {/*display:inline; text-align: right;*/ float:right; padding: 3px; }

/* ボタン未使用 */
button {margin: 0; padding: 0;}

/*　ボタン　*/
/*button {margin: 0; padding: 0; 
width: 99%; _width: 100%; background: url(../images/button_bg.gif) no-repeat top left; 
text-align:center; border: 1px solid #999; color: #000; } */
.infobtn { margin: 0; padding: 0; /*vertical-align: middle;*/ }
.editbtn {margin: 0; padding: 0; width:142px;}
.pfname {word-break:break-all;}

.helpbtn {float: right; padding: 3px; /*display:inline;*/}

/* input */

input, select {font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;}

/*login form */
/*#login form {text-align: center;}*/
#login .inputbox {width: 136px; /*border: 2px solid #999;*/ }
#login dl dd {margin: 0; padding: 0;}

/*login form disable jp char added 2009/07/17 */
input.clplogin {ime-mode: disabled;}

/* index page */
#indexsplash {margin: 50px auto 10px auto;}
#over18 ul { margin: 5px auto 20px; padding: 0px;}
#over18 ul li {list-style: none; text-align:center; display:inline; 
border: 1px solid #999; margin:5px; padding: 2px 10px; background: #ccc; }
.acwarning { border: 1px solid #999; width: 300px; padding: 3px; line-height: 150%;
font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif; font-size: 10px; background: #efefef;}

/*login form */
.ccp_steps { font-size: 18px; margin: 5px 0px; padding:7px 0px 5px 5px; border: 1px solid #999; background: #ccc; }
.ccp_steps ul {margin: 0px;}
.ccp_steps ul li {display: inline; margin-right: 10px; color:#fff;}
.ccp_steps ul li span {color:#111; font-weight:bold;}

/*faq*/
.faqq { margin: 5px 0px; padding: 8px 0px 3px 32px;
list-style: none; font-weight: bold;
background: #EFEFEF url(/images/faq/fag_q.gif) no-repeat center left;
border-bottom: 1px solid #ccc; }

.faqa { margin: 5px 0px 8px 0px; padding: 5px 0px 5px 36px;
list-style: none; 
background: url(/images/faq/fag_a.gif) no-repeat top left;  }

/* news page */
#newsboxclearfix .newsimg {float: left; margin-right: 5px; margin-bottom: 3px; }
#newsboxclearfix:after { 
content:".";
display:block;
height: 0;
clear: both; 
visibility: hidden; } /*中のｄｉｖがはみ出すのを防ぐ新しいブラウザー用*/
/* ↓winIE用 ホリー・ハック*/
/* Hides from IE5-mac \*/
*html #newsboxclearfix dl dd {height:1%;} 
/* End hidefrom IE5-mac */

/* help */
.cstitle {margin: 5px 0px; padding: 3px; border: 1px solid #ccc;}

/* catalog */
.sitebtn { margin: 1px; padding: 1px 3px; border: 1px solid #ccc; }

/* button 09.24.2014 */
.btn-join {
	font-weight:bold;
	font-size:14px;
	width:200px!important;
	text-decoration:none;
	border-radius:3px;
	margin-bottom:3px;
	padding: 12px 48px;
	border:1px solid;
	color: #fff!important; border-color: #ff4200!important; background: #ff9000!important;
	background: -moz-linear-gradient(top,  #ff9000 0%, #ff4200 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9000), color-stop(100%,#ff4200))!important;
	background: -webkit-linear-gradient(top,  #ff9000 0%,#ff4200 100%)!important;
	background: -o-linear-gradient(top,  #ff9000 0%,#ff4200 100%)!important;
	background: -ms-linear-gradient(top,  #ff9000 0%,#ff4200 100%)!important;
	background: linear-gradient(to bottom,  #ff9000 0%,#ff4200 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9000', endColorstr='#ff4200',GradientType=0 )!important;
	}
	
.btn-join:hover {
	color: #fff!important; border-color: #ff4200!important; background: #ff6600!important;
	background: -moz-linear-gradient(top,  #ff6600 0%, #ff4200 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,#ff4200))!important;
	background: -webkit-linear-gradient(top,  #ff6600 0%,#ff4200 100%)!important;
	background: -o-linear-gradient(top,  #ff6600 0%,#ff4200 100%)!important;
	background: -ms-linear-gradient(top,  #ff6600 0%,#ff4200 100%)!important;
	background: linear-gradient(to bottom,  #ff6600 0%,#ff4200 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#ff4200',GradientType=0 )!important;
	}